@import url('../css2');
@import url('../css2-1');


.main-container {
  float: left;
  width: 100%;
  overflow: hidden;
  
}
.choose-sec .counter-main img {
  border: 5px solid #ea2724;
}

img {
  max-width: 100%;
}
.vvdo {
  padding: 0;
}
body {
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
 
  font-style: normal;
}

.hdd {
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 600;
  font-style: normal;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

.header {
  float: left;
  width: 100%;
  text-align: center;
  padding: 10px 0px;
}

.services-section {
  overflow: hidden;
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.services-1 {
  padding: 12px;
}

.services-2 {
  padding: 15px 15px;
  position: relative;
  z-index: 1;
  border: 1px solid #a51a37;
  border-radius: 12px;
}

.services-3 {
  position: relative;
}

.services-4 {
  position: relative;
  display: block;
}

.services-3 img {
  border-radius: 12px;
  width: 100%;
}

.services-4 strong {
  font-size: 20px;
  color: #ffffff;
  padding: 6px;
  background: #a51a37;
  border-radius: 30px 0 0 30px;
  text-align: center;
  margin: 18px 0;
  margin-top: -35px;
  position: absolute;
  width: 100%;
  
}

.services-4 p {
  padding: 8px 0 10px;
  color: #2f2f2f;
  font-size: 17px;
  line-height: 29px;

}


.more-serv a {
  text-align: center;
  text-transform: uppercase;
  font-size: 30px;
  display: block;
  background: #dd4e5d;
  width: fit-content;
  font-weight: 700;
  padding: 6px 30px;
  color: #ffffff;
  margin: 50px auto 0;
}

.btn1 {
  position: absolute;
      top: -28px;
    right: -15px;
}

.btn1 a {
  float: right;
  margin-right: 15px;
}

.btn1 a:before {
  position: absolute;
  content: '';
  background: #a51a37;
  width: 45px;
  height: 45px;
  border-radius: 50px;
  right: 0;
  top: -9px;
}

.btn1 a i {
  z-index: 1;
  position: relative;
  font-size: 20px;
  color: #fff;
  line-height: 30px;
}

@keyframes sway_X {
  0% {
    transform: translateX(-10px);
  }

  100% {
    transform: translateX(10px);
  }
}

.services-left {

  padding: 12px;
}

.services-right {
  padding: 12px;
  position: relative;
}

.services-right:before {
  content: "";
  position: absolute;
  height: 40%;
  width: 83%;
  right: -134px;
  bottom: 0;
  border-radius: 0 0 0 80px;
  border: 65px solid #ff7000;
  border-right: 0;
  z-index: -1;
  border-top: 0;
}


.services-right1 ul {
  border-top: 0;
  border-radius: 0 0 20px 20px;
  padding: 12px;
  background: #a51a37;
}

.services-right1 ul li {
  padding: 0 0 10px 32px;
  border-radius: 50px;
  color: #ffffff;
  position: relative;
  font-weight: 300;
  text-transform: capitalize;
  font-size: 17px;
  line-height: 30px;
}

.services-right1 ul li:after {
  content: "";
  position: absolute;
  background: url(../images/circle.png) no-repeat;
  height: 30px;
  width: 30px;
  left: 0;
  top: 0;
  transition: 0.6s ease-in;
  animation: blkk 0.9s infinite ease-in-out;
}

@keyframes blkk {
  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}


.heading-about span {
  font-size: 16px;

  text-transform: capitalize;
  display: inline-block;
  background: #a51a37;
  color: #fff;
  padding: 5px 12px 6px;
  border-radius: 50px;
}

.heading-about strong {
  font-size: 45px;
  font-weight: 800;
  text-transform: capitalize;
  display: block;

  background:#a51a37;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.heading-about p {
  color: #000;
  font-size: 15px;
  line-height: 31px;

}
.other-services-section {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.ws-chat a {
  width: 160px;
  height: 160px;
  display: block;
  background: radial-gradient(#00a30f, #15c723);
  border-radius: 50%;
  text-align: center;
  line-height: 140px;
  position: relative;
  z-index: 2;
  border: 8px solid #fff;
}

.ws-chat {
  position: relative;
  display: block;
  width: 160px;
  height: 160px;
  margin: 0 auto -55px;
}

.ws-chat:before {
  position: absolute;
  content: '';
  width: 231px;
  height: 231px;
  background-image: url(../images/circle2.png);
  background-position: center;
  background-repeat: no-repeat;
  animation: rotate 8s linear infinite;
  z-index: -1;
  left: -40px;
  right: 0;
  margin: 0 auto;
  top: -35px;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.ws-chat a {
  font-size: 100px;
  color: #fff;
}

.other-services-box {
  background: #a51a37;
  padding: 55px 20px 0;
  border-radius: 20px;
}

.other-serivces1 {
  padding: 20px 12px 0;
  text-align: center;
}

.other-serivces2 strong {
  font-size: 20px;
  text-transform: capitalize;
  color: #ffffff;
  padding: 0 0 10px;
  display: block;
  text-shadow: 1px 1px 4px #f44a13;
}

.other-serivces2 img {
  border-radius: 90px 90px 0 0;
  border: 4px solid #ff7000;
  border-bottom: 0;
}

.heading-why p {
  color: #fff;
  font-weight: 200;
}










.testimonials {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.testimonials-1 {
  padding: 12px;
  text-align: center;
  margin-top: 20px;
}

.testimonials-2 p b {
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
  color: #a51a37;
  display: block;
  background: #ffffff;
  width: fit-content;
  padding: 0 12px;
  border-radius: 0 20px 20px 0;
  margin: 0 0 8px -12px;
}

.testimonials-2 p {
  padding: 12px;
  color: #ffffff;
  font-size: 17px;
  line-height: 29px;
  font-weight: 200;
  background: #a51a37;
  border-top: 0;
  border-radius: 20px;
}

.testimonials-2 strong {

  font-size: 16px;
  text-transform: capitalize;
  color: #ffffff;
  padding: 7px 15px;
  position: relative;
  border-radius: 50px;
  display: block;
  width: fit-content;
  background: #a51a37;
  margin: 0 auto;
}

.testimonials-2 strong:after {
  position: absolute;
  content: '';
  height: 20px;
  width: 30px;
  top: -16px;
  background: #a51a37;
  border-right: transparent;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  left: calc(50% - 15px);
}

.testimonials-2 img {
  height: 60px;
}














.services-section {
  padding: 50px 0px;
  position: relative;
  overflow: hidden;
  float: left;
  width: 100%;
}

.circle-1 {
  position: absolute;
  left: 0;
  top: -40px;
  right: 0;
  margin: 0 auto;
  width: 100%;
  z-index: -9;
  animation: circle 40s linear infinite;
  height: 100%;
}

.circle-1 img {
  height: 100%;
}

.services-1 {
  padding: 10px;
  margin-top: 20px;
}

.services-2 {
  padding: 30px 20px 30px;
  background: #68646412;
  box-shadow: 0 0 8px #d8d8d88a;
  border-radius: 30px;
}

.services-2 span {
  display: block;
  border-radius: 50%;
  margin: 0 auto;
  text-align: center;
  line-height: 97px;
  position: relative;
}

.services-2 span img {
  fill: #fff;
  margin-bottom: 10px;
  border-radius: 10px;
}

.services-2 p {
  font-size: 15px;
  color: #000000;
  padding: 10px 0;
  text-align: center;
}

.services-2 strong {
  font-size: 25px;
  text-transform: capitalize;
  color: #fff;
  padding: 0px 0 6px;
  display: block;
  text-align: center;
}

.services-2 a {
  color: #fff;
      text-decoration: none;
  background: #a51a37;
  border-radius: 8px;
  font-weight: 500;
  padding: 6px 15px 6px;
  font-size: 15px;
  text-transform: uppercase;
  display: block;
  position: relative;
  width: fit-content;
  margin: 19px auto 0;
}


.text-center {
  text-align: center !important;
}

.horoscope-heading strong {
  font-size: 54px;
  color: #fff;
  text-transform: capitalize;
  display: block;
}

.horoscope-heading strong span {
  color: #ffc700;
  position: relative;
}

.horoscope-heading strong span:before {
  position: absolute;
  content: "";
  height: 3px;
  width: 100%;
  right: 0;
  bottom: 0px;
  background: #a51a37;
}
 
.about-us-sec {
  padding: 50px 0px;
  float: left;
  width: 100%;
  background-color:#a51a37;
}

.about-us-sec-1 {
  padding: 0;
}


.about-us-content {
  padding: 20px 30px;
  
  border-radius: 30px;
  margin-top: 10px;
}

.about-us-content p {
  color: #fff;
  font-size: 16px;
  line-height: 34px;
  padding: 8px 0;
  text-align: justify;
}


.about-us-content strong {
  font-weight: 600;
  color: #ffc700;
}

.about-head {
  color: #ffc700;
  display: inline-block;
  font-size: 19px;
  font-weight: 700;
  line-height: 28px;
  padding: 5px 0 5px;
  text-transform: capitalize;
}

.about-head span {
  left: 10px;
  top: -5px;
  background: #ffc700;
  width: 110px;
  height: 1px;
  display: inline-block;
  position: relative;
}

.about-us-content ul {
  padding: 0 0 10px;
}

.about-us-content ul li {
  padding: 6px 0;
  color: #fff;
  font-size: 17px;
  line-height: 26px;
}

.about-us-content ul li i {
  color: #ffc700;
  font-size: 16px;
  padding-right: 9px;
  font-weight: 600;
}


.choose-sec {
	border-top: 10px solid #fff;
  text-align: center;
	background-color:#a51a37;
  padding: 40px 0;
  float: left;
  width: 100%;
}

.choose-sec .counter-main {
  padding: 12px;
  margin-top: 30px;
}

.choose-sec .counter-main .counter-box {
  padding: 0px 0px 85px;
  position: relative;
  z-index: 1;
}

.choose-sec .counter-main .counter-box:before {
  content: "";
  position: absolute;
  width: 150px;
  height: 50px;
  top: inherit;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: 0 auto;
  background: #fff;
  z-index: -2;
  border-radius: 50px;
}

.choose-sec .counter-main .counter-box:after {
  content: "";
  position: absolute;
  width: 50px;
  height: 50%;
  top: 43%;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: 0 auto;
  background: #fff;
  z-index: -1;
  border-radius: 0px 0px 5px 5px;
}

.choose-sec .counter-main .counter-box:hover .counter-box2:before {
  transform: scale(1);
}


.choose-sec .counter-main .counter-box2 {
  text-align: center;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  margin: 0 auto;
  background: #fff;
  padding: 10px 0px;
  position: relative;
  z-index: 1;
  border: 10px solid #a51a37;
  left: 0;
  right: 0;
}

.choose-sec .counter-main .counter-box2:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
   border-radius: 50%;
  bottom: 0px;
  left: 0px;
  margin: 0 auto;
  background: #ffc700;
  -webkit-transform: scale(0);
  transform: scale(0);
  z-index: -1;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  
}

.choose-sec .counter-main .counter-box2 .icon-box {
  display: block;
  font-size: 50px;
  color: #a51a37;
}

.choose-sec .counter-main .counter-box2 .count-name {
  font-size: 17px;
  font-weight: 700;
  color: #a51a37;
  text-transform: capitalize;
  padding-bottom: 5px;
}

.choose-sec .counter-main .counter-box2 .counter {
  font-size: 30px;
  font-weight: 700;
  color: #a51a37;
}

.choose-sec .horoscope-heading strong span:before {
  background: #fff;
}


.topservices-heading strong {
  color: #ffc700;
  text-transform: capitalize;
  font-size: 44px;
  position: relative;
}

.topservices-heading span {
  color: #fff;
  border-bottom: 2px solid #ffc700;
}

.topservices-heading b {
  display: block;
  margin: 0 auto;
  height: 60px;
  width: 60px;
  border: 1px solid #ffc700;
  border-radius: 50%;
  line-height: 56px;
  background: radial-gradient(#672d9d38 30%, transparent 60%);
}

.header-sec {
  background: #a51a37;
  padding: 7px 0;
  float: left;
  width: 100%;
}

.header-call-sec {
  padding: 0;
  text-align: center;
}


.header-call-sec a i {
  color: #ffc700;
}

.header-call-sec a {
  color: #ffffff;
  font-size: 17px;
  display: inline-block;
  padding: 10px 12px;
  text-decoration: none;
}

.header-whatsapp-sec {
  padding: 0 12px;
  text-align: center;
}

.header-title {
  float: left;
  background-color: #ffc700;
  text-align: center;
  font-size: 17px;
  padding: 9px 12px 3px;
  text-transform: capitalize;
  color: #000;
  border-radius: 50px;
}

.head-add {
  background-color: #ffc700;
  float: left;
  width: 100%;
}

.navtext {
  font-weight: bold;
  font-size: 38px;
  color: rgb(0, 0, 0);
  text-align: center;
  padding: 12px 0px 6px;
}




.list-section {
  float: left;
  width: 100%;
  padding: 0;
  background: #000;
}

.list-section-1 {
  padding: 75px 40px 23px;
}

.list-content {
  padding: 5px 0 5px;
  border: 1px solid #ffffffa3;
  border-left: 0;
  border-right: 0;
}

.list-head {
  padding: 0;
}

.list-head {
  font-size: 37px;
  font-weight: 700;
  color: #ffc700;
  line-height: 27px;
  text-align: center;
  text-transform: capitalize;
  padding: 0 0 36px;
}

.srv-list {
  padding: 15px 0;
}

.srv-list-1 {
  padding: 0 0 2px;
}

.srv-list-1 ul li {
  line-height: 29px;
  text-transform: capitalize;
  color: #fff;
  font-size: 17px;
  padding: 4px 0px;
  font-weight: 500;
  border-radius: 50px;
}
.tst-ss {
  padding-top: 0;
  margin-top: -80px;
}

.srv-list-1 ul li i {
  font-weight: 400;
  color: #ffc700;
  font-size: 16px;
  text-align: center;
  padding: 0 6px 0px 0;
  display: inline-block;
}

.footer-contact {
  padding: 0;
  text-align: center;
}

.footer-contact a {
  font-size: 65px;
  padding: 8px 0 4px;
  font-weight: 900;
  text-decoration: none;
  animation: anii 0.4s infinite;
  display: block;
}

@keyframes anii {
  0% {
    color: #ffc700;
  }

  100% {
    color: #ffffff;
  }
}

.disclaimer {
  padding: 0;
margin-top: 20px;
  font-size: 12px;
  font-weight: 400;
  color: #fff;
  line-height: 18px;
  text-align: center;
}

.srv-list-1 strong {
  font-size: 31px;
  font-weight: 700;
  display: block;
  color: #ffc700;
  line-height: 27px;
  text-align: left;
  text-transform: capitalize;
  padding: 0 0 10px 0;
}

.srv-list-1 p {
  line-height: 27px;
  color: #fff;
  font-size: 15px;
}

.srv-list-1 p a {
  color: #a51a37;
  font-weight: 600;
  margin: 2px 0 0 9px;
  padding: 0px 6px 0px 6px;
  font-size: 15px;
  text-transform: uppercase;
  background: white;
  display: inline-block;
  min-height: auto;
}

.copy-right {
  padding: 0;
  background: #fec311;
  float: left;
  width: 100%;
}

.copyryt {
  font-size: 15px;
  font-weight: 600;
  line-height: 30px;
  color: #000000;
  text-align: center;
  padding: 7px 0 6px;
}

.choose-sec video {
  float: left;
  width: 100%;
}

.choose-sec.vvdo {
    padding: 0;
  margin-top: -60px;
}

.gallery {
  float: left;
  width: 100%;
}
.gallery .col-sm-2 {
  padding: 2px;
}
.gal {
  float: left;
  width: 100%;
}
.gal img {
  float: left;
  width: 100%;
}


@media(min-width:992px) and (max-width:1200px) {}

@media(min-width:768px) and (max-width:991px) {}

@media(min-width:640px) and (max-width:767px) {
  .header2 {
    display: none;
  }

  .choose-sec .counter-main {
    width: 100%;
  }

  .srv-list-1 strong {
    line-height: 50px;
  }
}

@media(min-width:480px) and (max-width:639px) {
  .header2 {
    display: none;
  }

  .choose-sec .counter-main {
    width: 100%;
  }

  .srv-list-1 strong {
    line-height: 50px;
  }

  .footer-contact a {
    font-size: 27px;
  }
    .col-12.other-serivces2 {
  float: left;
  width: 50%;
  padding-bottom: 20px;
}
.other-serivces2 strong {
  font-size: 16px;
 
}
.gal {
  float: left;
  width: 50%;
  border: 1px solid #fff;
}
}

@media(min-width:320px) and (max-width:479px) {
  .header2 {
    display: none;
  }

  .choose-sec .counter-main {
    width: 100%;
  }

  .srv-list-1 strong {
    line-height: 50px;
  }

  .footer-contact a {
    font-size: 27px;
  }
  .col-12.other-serivces2 {
  float: left;
  width: 50%;
  padding-bottom: 20px;
}
.other-serivces2 strong {
  font-size: 16px;
 
}
.gal {
  float: left;
  width: 50%;
  border: 1px solid #fff;
}
}